
function mudfish_adclean_e8e92d96b728e67e3db539ecda9c4824() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#nomiG_buy.nomiGoodsRow`).forEach(element => {
        element.style.marginTop = "100px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_e8e92d96b728e67e3db539ecda9c4824();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_e8e92d96b728e67e3db539ecda9c4824();
  });
}
